deb-multimedia
.org repository

Details for librubberband-dev (1:2.0.2-dmo1) - armel - Unstable/Sid

audio time-stretching and pitch-shifting library (development files)


Multi-Arch: same

Description-md5: f27f3b3236844d9b1b303bca249cb0a5
Section: libdevel
Priority: optional
Filename: pool/main/r/rubberband-dmo/librubberband-dev_2.0.2-dmo1_armel.deb
Size: 112792
MD5sum: e6ad884596e278312c5ebbb0ae25503f
SHA256: be6bf1a58370f1a6a2a1052c5a9ce95b6bf13a1865c26098022c3b566d66b349



Section: libdevel
Priority: optional
Build-Date: 26 January 2022

Depends:
   - librubberband2 (= 1:2.0.2-dmo1).
   - libsamplerate0-dev.
   - libfftw3-dev.

Source: rubberband-dmo
Website: https://www.breakfastquay.com/rubberband/
Installed-Size: 530 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: librubberband-dev

You can also browse the application directory for librubberband-dev.